---
- block:
    - copy:
        src: "60-xdma.rules"
        dest: "/etc/udev/rules.d/60-xdma.rules"
        owner: root
        group: root
        mode: '644'
    - copy:
        src: "xdma-udev-command.sh"
        dest: "/etc/udev/rules.d/xdma-udev-command.sh"
        owner: root
        group: root
        mode: '644'
  become: yes
  when: zoox_compute_version is version('3', '>=')
